﻿.page__header{width:100.7%;min-height:55px;margin-bottom:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.page__header h1,.page__header h2{margin:0;padding:0;text-transform:uppercase}
.page__header h1{font-family:'Source Sans Pro',sans-serif;font-weight:700;font-size:24px}
.page__header h2{max-width:480px;font-family:'Source Sans Pro',sans-serif;font-weight:300;font-size:16px}
.page__header .icon-cancel{margin-top:4px;margin-right:5px;cursor:pointer}
.page__header .cbo__form{width:auto;padding-right:30px;text-transform:none}
.page__header-cbo__container{position:relative;float:right}
.page__header--right{margin-top:-10px}
.page__header .cbo__container{width:100%;margin-bottom:8px}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}


.fa-stack br {
	display: none;
}


.quick-links .fa-stack {
	width: 100%;
}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}







	.veil {width: 100%; height: 1100%; z-index: 101; background-color: black; opacity:0.6; filter:alpha(opacity=60); position: fixed; top: 0px; left: 0px; display: none;  }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


#section-info .row{
  margin-top: 16px;
}

.align-self-start #section-info .row{
  margin-top: 0px;
}

#right-info .row{
  margin-bottom: 15px;
}

#right-info .row:last-child{
  margin-bottom: 0px;
}

#contact-us .row{
  margin-top: 0px;
}

#section-info .row:first-child {
    margin-top: 0px;
}

#location-owl #duration .row{
  margin-bottom: 15px;
}
.b-intro__inner{min-height:100vh;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
 .pl-section-controls,.pl-region-bar,.pl-area-controls,.pl-column-forcer,.pl-sortable-buffer,.li-refresh,.pl-editor-only,.linked-tpl,.linked-section,.area-unlock,.tpl-unlock{display:none}


.aligncenter, img.aligncenter {

	clear: both; display: block; margin-left: auto; margin-right: auto;

}

.six ul.tabs-left, .six ul.tabs-right {width:22% !important;}

.six .tab_container-left, .six .tab_container-right {width:78% !important;}

	
	#s5_social_wrap {
	float:left;
	clear:both;
	margin-top:8px;
	margin-left:0px;
	}

	
	#s5_social_wrap div {
	margin-left:0px;
	margin-right:5px;
	}
.single:not(.woocommerce).single-fl-builder-template .fl-content {width: 100%;}
.fl-content,.fl-sidebar{margin:20px 0}
.fl-builder .container.fl-content-full{margin:0;padding:0;width:auto;max-width:none}
.fl-builder .container.fl-content-full .fl-content{margin:0;padding:0}
.fl-builder .container.fl-content-full .fl-post-header{margin-left:20px;margin-right:20px;padding-top:40px}
.fl-builder .container.fl-content-full .fl-comments{margin-left:20px;margin-right:20px}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.fl-content{margin:40px 0}
.fl-content-left{border-right:1px solid #d5d5d5;padding-right:40px}
.fl-content-right{border-left:1px solid #d5d5d5;padding-left:40px}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments{margin:0 40px;width:auto}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.cars-section-2{width:760px;height:auto;margin:10px 0px 0px 0px;padding:0px;float:left;border:0px solid red;}

#main,.header,#top_Nav,#topnav,#middle-panel,#twopanel,#news,.cars-section-2,#new-car-table1,.new-car-table,.car-section-inner{width:100%;}

.abs{position:absolute;}

.main-attachment {margin-bottom:20px;}
.panel-grid .siteorigin-panels-stretch .container{padding-left:0;padding-right:0}
.panel-grid .siteorigin-panels-stretch .widget_sow-image .panel-widget-style{padding:0}
.panel-grid .siteorigin-panels-stretch[data-stretch-type=full-stretched] .container{max-width:100%}
.siteorigin-panels-stretch .panel-grid-cell{margin-bottom:0}
.footer__copy{float:right;font-size:12px;font-weight:400;color:#fff;text-align:right;margin:0}
.footer__copy a:hover{text-decoration:underline}
.footer__copy br{display:none}

.navi_links_zelle_kategorie{width:140px; height:20px; overflow:hidden; float:left; color: #5E832B; font-size: 0.7rem; margin-top:10px; padding-left:5px; padding-right:5px; padding-top:3px; border-radius:3px;}

  
.newStyle .text-s, .newStyle .fs--1 {
  	font-size: .875rem;
  	font-size: calc(0.08929vw + 0.79464rem); }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}

.mfp-content .td-login-panel-descr {
  margin-bottom: 77px;
  font-size: 13px;
  line-height: 1;
}


.footer
{
	text-align: center;
	width:930px;
	margin:0;
    padding:0;
    margin-bottom: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.col-sm-6.sabai-questions-main {
		width: 66% !important;
	}


#content .post .col-sm-6 h3 {
	margin-bottom: 15px;
}


.contribution .col-sm-6,
.contribution .col-sm-4 {
	margin-bottom: 20px;
}


.block-encarts .col-sm-6 {
	width: 100%;
}


.tail_con{
    margin-top: 40px;
}
h6,.h6,strong.uppercase{font-size:.875em;font-weight:600;line-height:1.429;letter-spacing:.1em;text-transform:uppercase}
strong.h6{display:block;margin-bottom:20px}
.related-collections .h6{margin-bottom:2.643em}
.related-collection.active-collection .active-collection-content .inner-box .h6{color:#fff;margin-bottom:0}
.resourceItem .h6{margin-bottom:8px}

.tags-label{float:left;padding-right:8px;}

.tags{float:left;margin-bottom:0;}

.tags li{float:left;padding-right:5px;}
.tags li:after{content:",";}

.tags li:last-child:after{content:"";}
#site-navigation #menu-menu-1 .menu-item-social-link a{padding-left:5px;padding-right:5px}
#site-navigation #menu-menu-1 .menu-item-social-link .genericon{font-size:2.1rem!important}
#site-navigation #menu-menu-1 .menu-item-social-link{display:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#ffffff!important}


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}

.mid{width:10%;float:left;display:inline-table;}

  #toolbar .toolbar_container {
    display: block;
    margin: 0 auto;
    width: 1000px;
    zoom: 1; }

    #toolbar .toolbar_container:before, #toolbar .toolbar_container:after {
      content: "\0020";
      display: block;
      height: 0;
      visibility: hidden; }

    #toolbar .toolbar_container:after {
      clear: both; }
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
.row{margin-left:-15px;margin-right:-15px;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
